﻿ul.dfwp-list {
	list-style:none;
	margin:0;
    margin-left: -50px;
}

li ul li.dfwp-item {
	list-style:none;
    
}

.link-item {
    padding-right: 10px;
}

li {
    display: list-item;
}

.link-item img {
 margin:0; 
 padding:0;
 border: 0;
 padding-top:13px;
}

.titlefaq {
 margin:0; 
 padding:0;
 padding-left: 20px;
 padding-bottom:10px;
 padding-top: 0px;
}

.description {
 margin:0; 
 padding:0;
 padding-left: 20px;
 padding-bottom:10px;
 margin-left: 20px;
}

.link-item, .link-item a, .link-item a:link {
    text-decoration: none;
background-image: none;
    padding-left: 0px;
}


li.dfwp-item .link-item a {
    background-image: none;
    padding-left: 0px;
    
}

li.dfwp-item .link-item .active.titlefaq a {
	color:#fff !important;
}

li.dfwp-item .link-item .titlefaq a{
	display:block;
	width:100%;
	background:url("~/Images/Resource/accordinarrow.png") no-repeat 97% center #eef3f6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-bottom: none;
    height: auto;
   	font-weight: normal;
    padding: 10px 10px 12px 10px;
    margin:0 0 0 0;
    font-size:12px;
	color:#1d75b5;
}

